<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}


$files = array(
	"modules/backgrounds/updates/content/1.jpg"	=> "../upload/backgrounds/slides/slide_1.jpg",
	"modules/backgrounds/updates/content/2.jpg"	=> "../upload/backgrounds/slides/slide_2.jpg",
	"modules/backgrounds/updates/content/3.jpg"	=> "../upload/backgrounds/slides/slide_3.jpg",
);


foreach ($files as $key => $val) {
	CFile::Copy($key , $val);
}


?>